Skip to main content
GET
/
api
/
v1
/
notes
/
{id}
/
attachments
List attachments for a note.
curl --request GET \
  --url https://api.backside.app/api/v1/notes/{id}/attachments \
  --header 'Authorization: Bearer <token>'
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "document_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "note_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "position": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Note ID

Response

200 - application/json
created_at
string<date-time>
required
document_id
string<uuid>
required
id
string<uuid>
required
note_id
string<uuid>
required
tenant_id
string<uuid>
required
position
integer<int32> | null